﻿$ErrorActionPreference = 'Stop'

$toolsDir = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"

$packageArgs = @{
    packageName    = $env:ChocolateyPackageName
    unzipLocation  = $toolsDir
    url            = 'https://github.com/github/hub/releases/download/v2.12.6/hub-windows-386-2.12.6.zip'
    checksum       = '1a54bc58bf0e506917c232ef5a8c901c75aebb26b665fd0ca2c0cd728eba694e'
    checksumType   = 'sha256'
    url64          = 'https://github.com/github/hub/releases/download/v2.12.6/hub-windows-amd64-2.12.6.zip'
    checksum64     = '2f0ca6d04c00c0b91ca70c8e0324c7be3c46441f612bead0ed6e586d66969816'
    checksumType64 = 'sha256'
}

Install-ChocolateyZipPackage @packageArgs
